<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a41a6433b633c4bdf35ddd09f1e74a3d">
  <dict>
    <!--2023-02-11 09:54:57.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2023-02-11 09:54:57.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
